Package org.pgpainless.signature.subpackets

# Interface BaseSignatureSubpackets.Callback

All Superinterfaces:
  `SignatureSubpacketCallback<BaseSignatureSubpackets>`

Enclosing interface:
  `BaseSignatureSubpackets`

public static interface BaseSignatureSubpackets.Callback extends SignatureSubpacketCallback<BaseSignatureSubpackets>

## Method Summary

### Methods inherited from interface org.pgpainless.signature.subpackets.SignatureSubpacketCallback

`modifyHashedSubpackets, modifyUnhashedSubpackets`